Bug 604229 - Fedora 13: Installs but doesn't start-up.
Fedora 13: Installs but doesn't start-up.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-15 12:43 EDT by Patrick
Modified: 2011-06-27 14:18 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 14:18:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This is a Call Trace from the /var/log/messages (19.90 KB, text/plain)
2010-06-15 12:43 EDT, Patrick
no flags Details

  None (edit)
Description Patrick 2010-06-15 12:43:47 EDT
Created attachment 424216 [details]
This is a Call Trace from the /var/log/messages

Description of problem:
After installation of Fedora 13, upon first start-up. The computer freezes/locks ("panic mode"). After investigation I realise it is related to "ip6tables".


Version-Release number of selected component (if applicable):


How reproducible:
The computer will not start.

Steps to Reproduce:
1. Start Computer.
2.
3.
  
Actual results:
During start-up the computer lock requiring a hard reboot.


Expected results:
The computer should start up normally and go to the graphical log in.


Additional info:
From interactive mode, stopping the ip6tables service from running, allows the computer to start-up.

From irc #freenode #fedora i was told of two steps to get my computer to start-up properly.
Step 1) In /etc/modprobe.d/blacklist.conf - a pre-existing file:
   - append
        blacklist ipv6
     to the file
Step 2) In /etc/modprob.d/disable-ipv6.conf - a new file
   - addthe line
        install ipv6 /bin/true

These two steps allow my computer to start up.

From /var/log/messages I have a attached a snippet.
Comment 1 Thomas Woerner 2010-06-16 04:08:30 EDT
Do you have problems with IPv6 in general or with ip6tables? ip6tables is the firewall service for IPv6.
Comment 2 Thomas Woerner 2010-06-16 04:13:05 EDT
According to the attached /var/log/messages, this is a IPv6 kernel problem.

Reassigning to kernel.
Comment 3 Bug Zapper 2011-06-02 06:44:16 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2011-06-27 14:18:22 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.